Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 978666 - RFE: translator and reviewer should be able to comment on translations
RFE: translator and reviewer should be able to comment on translations
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: WebSite (Show other bugs)
development
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Patrick Huang
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 23:58 EDT by Patrick Huang
Modified: 2013-11-26 22:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:32:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Huang 2013-06-26 23:58:52 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.63 Safari/537.31
Build Identifier: 

As a reviewer I want to comment on a translation to communicate my thinking back to translator.
As a translator I also want to comment on a translation so that reviewer or other translator can see why I made the change.

Reproducible: Always
Comment 1 Patrick Huang 2013-07-19 00:37:34 EDT
pushed into master in pull requests:
https://github.com/zanata/zanata-server/pull/19
https://github.com/zanata/zanata-server/pull/54
Comment 2 Damian Jansen 2013-07-23 00:15:25 EDT
Verified. Tested at 81583983d079566b5f6b0c18c7c028e4aef59c77
Comment 3 Sean Flanigan 2013-11-26 22:32:34 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.